<?php
/**
 * Industrial Footer Contact Part
 * 
 * @package industrial
 * @since industrial 1.0.0
 */
global $industrial_data;
if (empty($industrial_data['footer_contact_switch'])):
    return ;
endif;
?>
<!--contact-us-container Start Here -->
<div class="contact-us-container">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 animate-effect">
                <div class="box">
                    <em class="location-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/05.svg" alt="" class="svg"/></em>
                    <?php echo esc_html($industrial_data['industrial_contactaddress']); ?>
                </div>

                <div class="box call">
                    <em class="fa fa-phone"></em>
                    <strong><?php echo esc_html($industrial_data['industrial_contactphone']); ?></strong>
                    <span><a href="mailto:<?php echo esc_attr($industrial_data['industrial_contactemail']); ?>">
                        <?php echo esc_html($industrial_data['industrial_contactemail']); ?></a></span>
                </div>
                <div class="box last">
                    <?php do_action("industrial_social_links", "clearfix"); ?>
                </div>
               <?php if(!empty($industrial_data['industrial_linkcontactpage'])): ?>
                <div class="box last">
                    <a href="<?php echo esc_url(get_permalink($industrial_data['industrial_linkcontactpage'])); ?>" class="contact-us">
                       <?php echo esc_html($industrial_data['industrial_textcontactpage']); ?>
                    </a>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!--contact-us-container End Here -->
<?php
