<?php
/**
 * Industrial  - This is coming soon mode template
 * 
 * @package industrial
 * @version     industrial 1.0.0
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--[if lt IE 9]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <script src="ht<?php ?>tps://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="ht<?php ?>tps://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
        <?php wp_head(); ?>
    </head>
    <body class="comming-soon-page" <?php //body_class('comming-soon-page'); ?>>	
        <?php
        global $industrial_data;
        $coming_soon_bg = $industrial_data['coming_soon_page_bg']['url'];
        ?>
        <div id="wrapper" class="launch clearfix" style="background-image:url('<?php echo esc_url($coming_soon_bg); ?>')">
            <header id="header">
                <div class="container">

                    <div class="row">
                        <?php $site_logo = (!empty($industrial_data['industrial_weblogo']['url'])) ? $industrial_data['industrial_weblogo']['url'] : INDUSTRIAL_THEME_URL . '/assets/images/logo.png'; ?>
                        <a href="<?php echo esc_url(home_url('/')); ?>" class="col-xs-12 logo" title="<?php bloginfo('name'); ?>"><img src="<?php echo esc_url($site_logo); ?>" alt="<?php bloginfo('name'); ?>"></a>

                    </div>

                </div>

            </header>
            <div class="content">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-md-7 col-lg-5 coming-soon-content">

                            <h2><?php echo esc_html($industrial_data['industrial_coming_title']); ?></h2>
                            <p><?php echo esc_html($industrial_data['industrial_coming_content']); ?></p>

                            <div id="induCountdown" class="counter clearfix"></div>
                            <?php echo do_shortcode('<div id="footer" class="form-wrapper">' . $industrial_data['industrial_newsletter_comming'] . '</div>'); ?> 
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-xs-12 col-md-7 col-lg-6">
                            <!-- CountDown Frame -->
                            <div id="induCountdown" class="counter clearfix"></div>
                            <!-- CountDown Frame -->

                        </div>
                    </div>
                </div>

            </div>
            <footer id="footer">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-xs-12" style="padding: 10px 0;">

                            <span><?php print($industrial_data['industrial_copyright_comming']); ?></span>

                        </div>

                    </div>

                </div>

            </footer>
        </div>
        <?php wp_footer(); ?>	
    </body>
</html>
