<?php
/**
 * Industrial - Content none
 * This content none template part display when no post found for our theme.
 *
 * @package industrial
 * @subpackage industrial.content
 * @since industrial 1.0.0 
 */
?>


<?php if (is_home() && current_user_can('publish_posts')) : ?>

    <p><?php printf(esc_html__('Ready to publish your first post?','industrial').' <a href="%1$s">'.esc_html__('Get started here','industrial').'</a>.', array('a' => array('href' => array())), esc_url(admin_url('post-new.php'))); ?></p>

<?php elseif (is_search()) : ?>

    <p><?php esc_html_e('Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'industrial'); ?></p>
    <div class="industrial_search_form">
        <?php get_search_form(); ?>
    </div>
<?php else : ?>

    <p><?php esc_html_e('It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'industrial'); ?></p>
    <div class="industrial_search_form">
        <?php get_search_form(); ?>
    </div>

<?php endif; ?>


<?php
