<?php
/**
 * Industrial - Footer
 * 
 * This template is contains footer layout 
 *
 * @package industrial
 * @since industrial 1.0.0
 */
global $industrial_data;
?>
</div>
<!--content Section End Here -->
<!--footer Section Start Here -->
<footer id="footer">
    <?php get_template_part("content/footer", "contact"); ?>
    <div class="primary-footer">
        <div class="container">
            <div class="row animate-effect">
                <?php
                get_sidebar("footer");
                if (!empty($industrial_data['industrial_copyrighttext'])):
                    ?>
                    <div class="col-xs-12 copyright <?php
                         if (!is_active_sidebar('industrial_footer_sidebar')) {
                             echo 'notactive';
                         }
                         ?>">
                        <span><?php echo esc_html($industrial_data['industrial_copyrighttext']); ?></span>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</footer>
<!--footer Section End Here -->
</div>
<!--Wrapper Section End Here -->
<?php wp_footer(); ?>
</body>
</html>