<?php
/**
 * Industrial option field section
 *
 * @package industrial
 * @since industrial 1.0.0
 */

$ind_opt_name = "industrial_data";

add_filter('redux/options/' . $ind_opt_name . '/sections', 'ind_dynamic_sections');

function ind_dynamic_sections($sections) {
    $ind_opt_dir = __DIR__ . "/sections/";
    $args = array(
        "general", 
        "typograph",
        "home",
        "theme",
        "advance",
        "comments",
        "social",
        "contact",
    	"coming",
        "404",
    	"other",
    );

    foreach ($args as $val):
        $sections[] = include $ind_opt_dir . $val . ".php" ;
    endforeach;

    return $sections;
}
