<?php

/**
 * Industrial comming soon enable/disable
 *
 * @package industrial
 * @since industrial 1.0.0
 */
return array(
    'icon' => 'el el-cogs',
    'title' => esc_html__('Coming Soon', 'industrial'),
    'fields' => array(
        array(
            'id' => 'industrial_comming_soon',
            'type' => 'switch',
            'title' => esc_html__('Coming Soon Mode', 'industrial'),
            'subtitle' => '',
            'default' => false,
        ),
        array(
            'id' => 'industrial_comming_logo',
            'type' => 'media',
            'title' => esc_html__('Website Logo', 'industrial'),
            'desc' => '',
            'subtitle' => esc_html__('Upload your Logo Image.', 'industrial'),
        ),
        array(
            'id' => 'coming_soon_page_bg',
            'type' => 'media',
            'title' => esc_html__('Background Image', 'industrial'),
            'desc' => '',
            'subtitle' => esc_html__('Insert Page Background Image from Here.', 'industrial'),
        ),
        array(
            'id' => 'industrial_coming_title',
            'type' => 'text',
            'title' => esc_html__('Coming soon title', 'industrial'),
            'desc' => esc_html__('Enter title of coming soon', 'industrial')
        ),
        array(
            'id' => 'industrial_coming_content',
            'type' => 'textarea',
            'title' => esc_html__('Content of coming soon', 'industrial'),
            'desc' => esc_html__('Enter Content of coming soon', 'industrial')
        ),
        
        array(
            'id' => 'industrial_newsletter_comming',
            'type' => 'text',
            'title' => esc_html__('Newsletter Shortcode', 'industrial'),
            'desc' => esc_html__('Newsletter Shortcode', 'industrial')
        ),
        array(
            'id' => 'industrial_copyright_comming',
            'type' => 'text',
            'title' => esc_html__('Copyright Text', 'industrial'),
            'desc' => esc_html__('Enter Copyright Text for Footer', 'industrial')
        ),
        array(
            'id' => 'opt-datepicker',
            'type' => 'date',
            'title' => esc_html__('Date Option', 'industrial'),
            'subtitle' => esc_html__('No validation can be done on this field type', 'industrial'),
            'desc' => esc_html__('Enter the date here.', 'industrial')
        ),
    )
);
