<?php
/**
 * Industrial General
 *
 * @package industrial
 * @since industrial 1.0.0
 */

return array(
    'title' => esc_html__('General', 'industrial'),
    'id' => 'industrial_gen',
    'desc' => '',
    'customizer_width' => '600px',
    'icon' => 'el-icon-home',
    'fields' => array(
        array(
            'id' => 'industrial_faviconurl',
            'type' => 'media',
            'preview' => false,
            'title' => esc_html__('Custom Favicon', 'industrial'),
            'desc' => esc_html__('Upload a 16px x 16px Png/Gif image that will represent your website\'s favicon.', 'industrial'),
            'subtitle' => '',
        ),
        array(
            'id' => 'industrial_weblogo',
            'type' => 'media',
            'title' => esc_html__('Website Logo', 'industrial'),
            'desc' => '',
            'subtitle' => esc_html__('Upload your Logo Image.', 'industrial'),
        ),

         array(
            'id' => 'industrial_stickey_header',
            'type' => 'select',
            'title' => esc_html__('Stickey Header', 'industrial'),
            'subtitle' => '',
            'desc' => '',
            'options'  => array(
                    'normal' => esc_html__('Normal', 'industrial'),
                    'fixed' => esc_html__('Fixed', 'industrial'),
                    'intelligent' => esc_html__('Intelligent', 'industrial'),
                ),
                'default'  => 'normal'
			
        ),
            array(
            'id' => 'industrial_theme_layout',
            'type' => 'select',
            'title' => esc_html__('Theme Layout', 'industrial'),
            'subtitle' => '',
            'desc' => '',
            'options'  => array(
                    'full-width' => esc_html__('Full Width', 'industrial'),
                    'boxed' => esc_html__('Boxed', 'industrial'),
                ),
                'default'  => 'full-width'
			
        ),
        
        array(
            'id' => 'industrial_page_header_bg_img',
            'type' => 'media',
            'title' => esc_html__('Page Banner Image', 'industrial'),
            'desc' => '',
            'subtitle' => esc_html__('Upload your page banner image.', 'industrial'),
        )
    )
);
