<?php
/**
 * Industrial Theme layout setting
 *
 * @package industrial
 * @since industrial 1.0.0
 */

return array(
    'icon' => 'el el-th-large',
    'title' => esc_html__('Site Theme', 'industrial'),
    'fields' => array(
        array(
            'id' => 'industrial_theme',
            'type' => 'image_select',
            'compiler' => true,
            'desc' => esc_html__('Set site theme to selected layout.', 'industrial'),
            'title' => esc_html__('Site Theme', 'industrial'),
            'options' => array(
                'theme1' => array('alt' => 'Site 1 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme1.png'),
                'theme2' => array('alt' => 'Site 2 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme2.png'),
                'theme3' => array('alt' => 'Site 3 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme3.png'),
                'theme4' => array('alt' => 'Site 4 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme4.png'),
                'theme5' => array('alt' => 'Site 5 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme5.png'),
                'theme6' => array('alt' => 'Site 6 Theme', 'img' => ReduxFramework::$_url . 'assets/img/theme6.png'),
            ),
            'default' => 'theme1'
        ),
    )
);
