<?php
/**
 * Industrial - Register Sidebar
 * 
 *  Register Sidebar  page sidebar/ footer sibar 
 *
 * @package industrial
 * @subpackage industrial.inc.widgets 
 * @since industrial 1.0.0
 */


function industrial_widgets_init() {
   
    register_sidebar(array(
        'name' => esc_html__('Industrial Sidebar', 'industrial'),
        'id' => 'industrial_sidebar',
        'description' => '',
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget' => '</aside>',
        'before_title' => '<h3>',
        'after_title' => '<i></i></h3>',
    ));
    register_sidebar(array(
        'name' => esc_html__('Industrial Footer Sidebar', 'industrial'),
        'id' => 'industrial_footer_sidebar',
        'description' => '',
        'before_widget' => '<div class="col-xs-12 col-sm-4">',
        'after_widget' => '</div>',
        'before_title' => '<h3>',
        'after_title' => '<i></i></h3>',
    ));
    
}

add_action('widgets_init', 'industrial_widgets_init');

