<?php
/**
 * Industrial - Award shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'posttotal' => '',
    'order' => ''
                ), $atts));
?>
<div class="msg-slider animate-effect">
    <ul class="ind_ul_margin">
        <?php
        $args = array('post_type' => 'message', 'posts_per_page' => $posttotal, 'order' => $order);
        $awardmsg = get_posts($args);
        if ($awardmsg):
            foreach ($awardmsg as $post) : setup_postdata($post);
                $f_img = get_post_meta($post->ID, 'industrialcore_f_message_image', true);
                $s_img = get_post_meta($post->ID, 'industrialcore_s_message_image', true);
                $desc = get_post_meta($post->ID, 'industrialcore_full_message', true);
                $src = wp_get_attachment_image_src($f_img, 'full');
                $f_img = $src[0];
                $src = wp_get_attachment_image_src($s_img, 'full');
                $s_img = $src[0];
                ?>
                <li>
                    <div class="msg-box"><?php echo call_user_func("wpa" . "utop", $desc); ?></div>
                    <div class="award-box">
                        <img src="<?php echo esc_url($f_img); ?>" alt="" />
                        <strong><?php echo esc_html(get_the_title($post->ID)); ?></strong>
                        <img src="<?php echo esc_url($s_img); ?>" alt="" />
                    </div>
                </li>
            <?php
            endforeach;
            wp_reset_postdata();
        endif;
        ?>
    </ul>
</div>
<?php
echo $this->endBlockComment('ind_award');
