<?php
/**
 * Industrial - block shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'description' => '',
    'btn_txt' => '',
    'image' => '',
    'btn_url' => '',
    'image_postion' => 'absolute'
                ), $atts));

if ($image_postion == 'absolute'):
    ?>
    <div class="quote-container">
    <?php else: ?>
        <div class="our-quote-container">
        <?php endif; ?>
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="quote-box animate-effect">
                        <h4><?php echo esc_html($title); ?><i></i></h4>
                        <p><?php echo esc_html($description); ?></p>
                        <a href="<?php echo esc_url($btn_url); ?>"><?php echo esc_html($btn_txt); ?></a>
                    </div>
                    <?php if ($image_postion == 'absolute'): ?>
                        <div class="right-banner" style="  background: url(<?php echo wp_get_attachment_url($image); ?>) no-repeat 0 0;"></div>
                    <?php endif;
                    if ($image_postion == 'relative'):
                        ?>
                        <div class="right-banner"> <img src="<?php echo wp_get_attachment_url($image); ?>" alt="" ></div>
                        <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php
    echo $this->endBlockComment('ind_block');
    