<?php
/**
 * Industrial - client logo shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => 'something',
    'client_pattern' => 'client style 1'
                ), $atts));

if ($client_pattern == 'client style 1') {
    global $li_clint_style_2;
    $li_clint_style_2 = 0;
    ?>
    <div class="container">
        <div class="">
            <div class="our-clients clearfix ind_our_client">
                <?php if (!empty($title)): ?>
                    <h3><?php echo esc_html($title); ?><i></i></h3>
                <?php endif; ?>
                <ul class="clients-logo clearfix">
                    <?php echo do_shortcode($content); ?>
                </ul>
            </div></div></div>
    <?php
}elseif ($client_pattern == 'client style 3') {
    global $li_clint_style_2;
    $li_clint_style_2 = 0;
    ?>
    <div class="our-partners">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 animate-effect">
                    <?php if (!empty($title)): ?>
                        <h2><?php $arr = explode(' ', trim($title)); ?>
                            <span><?php echo esc_html($arr[0]); ?><i></i></span>
                            <?php
                            if (!empty($arr[1]))
                                echo substr(strstr($title, " "), 1);
                            ?>
                        </h2>
                    <?php endif; ?>
                    <ul class="clearfix ind_ul_margin">
                        <?php echo do_shortcode($content); ?>
                    </ul>
                </div>
            </div>
        </div>
    </div> 
    <?php
}else {
    global $li_clint_style_2;
    $li_clint_style_2 = 1;
    ?>
    <div class="our-partner">
        <div class="container">
            <div class="">
                <div class="">
                    <?php if (!empty($title)) { ?>
                        <div class="heading-row"><h2><?php echo esc_html($title); ?></h2></div>
                    <?php } ?>
                    <ul class="clearfix ind_ul_margin">
                        <?php echo do_shortcode($content); ?>
                    </ul>
                </div></div></div></div>
    <?php
}
echo $this->endBlockComment('ind_client_logo');
