<?php
/**
 * Industrial - conatact info shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'social_btn' => '',
    "address" => '',
    "phone" => "",
    "fax" => "",
    "email" => "",
                ), $atts));
	if(!empty($social_btn)||!empty($title)||!empty($address)||!empty($phone)||!empty($fax)||!empty($email)):		
?>
<div class="our_contact ind_our_contact clearfix">
    <div class="right-detail">
        <?php if ($social_btn): do_action("industrial_social_links", "");
        endif; ?>
        <address><strong><?php echo esc_html($title); ?></strong>
            <ul class="ind_ul_margin">
            	<?php if(!empty($address)): ?>
                <li>
                    <i class="location-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/05.svg" alt="" class="svg"/></i>
                    <?php echo esc_html($address); ?>
                </li>
                <?php endif;
				 if(!empty($phone)):
				 ?>
                <li>
                    <i class="fa fa-phone"></i>
                    <span><?php echo esc_html($phone); ?></span>
                </li>
                <?php endif;
				 if(!empty($fax)):
				 ?>
                <li>
                    <i class="fa fa-print"></i>
                    <span><?php echo esc_html($fax) ?></span>
                </li>
                <?php endif;
				 if(!empty($email)):
				 ?>
                <li>
                    <i class="fa fa-envelope-o"></i>
                    <span><a href="mailto:<?php echo esc_attr($email); ?>"><?php echo esc_html($email); ?></a></span>
                </li>
                <?php endif;
				 
				 ?>
            </ul>
        </address>
    </div>
</div>
<?php
endif;
echo $this->endBlockComment('ind_contact-info');
