<?php
/**
 * Industrial - page banner hortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'page_title' => '',
    'page_images' => '',
                ), $atts));

$image_url = wp_get_attachment_url($page_images, 'full');
if(!empty($image_url)) :
?>
<div id="slider" class="banner-container parallax" style="background:url(<?php echo esc_url($image_url); ?>)">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <?php if(!empty($page_title)) : ?>
                <h3><?php echo esc_html($page_title); ?></h3>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
 <div class="clearfix">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="breadcrumbs-box"><?php industrial_breadcrumb(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div> 
<?php
endif;
echo   $this->endBlockComment('ind_page_banner');
