<?php

extract(shortcode_atts(array(
    'title' => '',
    'subtitle' => '',
    'memberno' => '',
    'order' => '',
    'slider' => ''
                ), $atts));

if ($order == 'ascending')
    $order = 'ASC';
else
    $order = 'DESC';
$result = '';

if ($slider) {
    ?>
    <div class="our-team-container">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <h3><?php echo esc_html($title); ?><i></i></h3>
                    <h4><?php echo esc_html($subtitle); ?></h4>
                    <div class="our-team">
                        <ul class="team-slider clearfix ind_ul_margin">
                            <?php
                            $args = array('post_type' => 'team', 'status' => 'publish', 'posts_per_page' => $memberno, 'order' => $order);
                            $teammembers = get_posts($args);
                            if ($teammembers) {
                                foreach ($teammembers as $post) :
                                    setup_postdata($post);
                                    $position = get_post_meta($post->ID, 'industrialcore_team_position', true);
                                    $decription = get_post_meta($post->ID, 'industrialcore_team_decription', true);
                                    $image = get_post_meta($post->ID, 'industrialcore_team_image', true);
                                    $facebook = get_post_meta($post->ID, 'industrialcore_team_Facebook', true);
                                    $f_s = get_post_meta($post->ID, 'industrialcore_team_Facebook_show', true);
                                    $twitter = get_post_meta($post->ID, 'industrialcore_team_Twitter', true);
                                    $t_s = get_post_meta($post->ID, 'industrialcore_team_Twitter_show', true);
                                    $plusgo = get_post_meta($post->ID, 'industrialcore_team_googleplus', true);
                                    $g_s = get_post_meta($post->ID, 'industrialcore_team_googleplus_show', true);
                                    ?>
                                    <li class="zoom">
                                        <div>
            <?php
            if (!empty($image)) {
                $src = wp_get_attachment_image_src($image, 'full');
                $image = industrial_resize($src[0], '358', '253');
                ?>
                                                <figure class="img-box fade-effect"><a href="<?php echo get_the_permalink($post->ID); ?>"><img src="<?php echo esc_url($image); ?>" alt="" /></a></figure>
                                            <?php } ?>
                                            <div class="member-detail">
                                                <span class="name"><a href="#"><?php echo esc_html(get_the_title($post->ID)); ?></a></span>
                                                <span class="designation"><?php echo esc_html($position); ?><i></i></span>
            <?php echo wp_kses_post($decription);  ?></P>
                                            </div>
                                        </div>
                                        <div class="social-list clearfix">
            <?php if ($f_s == 'facebook'): ?>
                                                <a href="<?php echo esc_url($facebook); ?>" target="_blank" class="fa fa-facebook"></a>
                                                <?php
                                            endif;
                                            if ($t_s == 'twitter'):
                                                ?>
                                                <a href="<?php echo esc_url($twitter); ?>" target="_blank" class="fa fa-twitter"></a>
                                            <?php endif;

                                            if ($g_s == 'googleplus'):
                                                ?>
                                                <a href="<?php echo esc_url($plusgo); ?>" target="_blank" class="fa fa-google-plus"></a>
                                            <?php endif; ?>
                                        </div>
                                    </li>
                                    <?php
                                endforeach;
                                wp_reset_postdata();
                            }
                            ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php }else { ?>
    <div class="our-team-container">
        <div class="container"><div class="row"><div class="col-xs-12">
                    <h3><?php echo esc_html($title); ?><i></i></h3>
                    <h4><?php echo esc_html($subtitle); ?></h4>
                    <div class="our-team-detail">
                        <ul>
                            <?php
                            $args = array('post_type' => 'team', 'status' => 'publish', 'posts_per_page' => $memberno, 'order' => $order);
                            $teammembers = get_posts($args);
                            if ($teammembers) {
                                foreach ($teammembers as $post) : setup_postdata($post);
                                    $position = get_post_meta($post->ID, 'industrialcore_team_position', true);
                                    $decription = get_post_meta($post->ID, 'industrialcore_team_decription', true);
                                    $image = get_post_meta($post->ID, 'industrialcore_team_image', true);
                                    $facebook = get_post_meta($post->ID, 'industrialcore_team_Facebook', true);
                                    $f_s = get_post_meta($post->ID, 'industrialcore_team_Facebook_show', true);
                                    $twitter = get_post_meta($post->ID, 'industrialcore_team_Twitter', true);
                                    $t_s = get_post_meta($post->ID, 'industrialcore_team_Twitter_show', true);
                                    $plusgo = get_post_meta($post->ID, 'industrialcore_team_googleplus', true);
                                    $g_s = get_post_meta($post->ID, 'industrialcore_team_googleplus_show', true);
                                    ?>
                                    <li class="zoom">
                                        <div class="box clearfix">
            <?php
            if (!empty($image)) {
                $src = wp_get_attachment_image_src($image, 'full');
                $image = industrial_resize($src[0], '282', '259');
                ?>
                                                <figure class="img-box fade-effect"><a href="#"><img src="<?php echo esc_url($image); ?>" alt="" /></a></figure>
                                            <?php } ?>
                                            <div class="detail-box animate-effect">
                                                <span class="name"><a href="#"><?php echo esc_html(get_the_title($post->ID)); ?></a></span>
                                                <span class="designation"><?php echo esc_html($position); ?><i></i></span>
            <?php echo apply_filters("the_content", html_entity_decode($decription)); ?>
                                                <div class="social-list clearfix">
                                                <?php if ($f_s == 'facebook'): ?>	
                                                        <a href="<?php echo esc_url($facebook); ?>"  target="_blank" class="fa fa-facebook"></a>
                                                    <?php endif;
                                                    if ($t_s == 'twitter'):
                                                        ?>
                                                        <a href="<?php echo esc_url($twitter); ?>"  target="_blank" class="fa fa-twitter"></a>
                                                    <?php endif;
                                                    if ($g_s == 'googleplus'):
                                                        ?>
                                                        <a href="<?php echo esc_url($plusgo); ?>"  target="_blank" class="fa fa-google-plus"></a>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <?php
                                endforeach;
                                wp_reset_postdata();
                            }
                            ?>
                        </ul>
                    </div>
                </div></div></div>
    </div>
    <?php
}
echo $this->endBlockComment('ind_team');
