<?php
/**
 * Industrial - testimonial shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'subtitle' => '',
    'bg_color' => '#2d2c32',
    'use_img' => ''
                ), $atts));

if ($use_img == 'yes') {
    global $ind_cus_img;
    $ind_cus_img = 0;
    ?>	
    <!--testimonial-container Start Here -->
    <div class="testimonial-container">
        <div class="container">
            <i class="corve"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/corve.svg" alt="" class="svg"/></i>
            <div class="row">
                <?php
                $ex = explode('<br />', $title);
                ?>
                <div class="col-xs-12 col-sm-6 tag-bg animate-effect">
                    <div class="customer-says">
                        <h2>
                            <?php if (!empty($ex[0])): ?>
                                <span><?php echo esc_html($ex[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($ex); $i++) {
                                    echo esc_html($ex[$i]);
                                }
                            endif;
                            ?>
                            <i></i></h2>
                        <strong><?php echo esc_html($subtitle); ?></strong>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6"><div class="testimonial-box">

                        <div class="view-list animate-effect">
                            <div class="flexslider" id="testimonial-silder">
                                <ul class="slides ind_ul_margin">
                        <?php echo do_shortcode($content); ?>
                                </ul></div></div>
    <?php $ind_cus_img = 1; ?>
                        <div class="thumb-box animate-effect">
                            <div class="flexsilder" id="testimonial-carousel">
                                <ul class="slides ind_ul_margin">
    <?php echo do_shortcode($content); ?>
                                </ul>
                            </div>
                        </div>
                    </div></div>

            </div></div></div><!--testimonial-container End Here -->
<?php } else { ?>
    <style scoped> .our-testimonial,.our-testimonial h2{ background: <?php echo esc_attr($bg_color); ?> !important; } </style>
    <div class="our-testimonial">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 animate-effect">
                    <div class="heading-row">
                        <h2> <?php echo wp_kses($title, '</br>'); ?></h2>
                    </div>
                    <ul class="testimonial-slider ind_ul_margin">
    <?php echo do_shortcode($content); ?>			
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!--our-testimonial End Here -->

    <?php
}
echo $this->endBlockComment('ind_testimonial');
