<?php
/**
 * Industrial - Whoweare home shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'subtitle' => '',
    'description' => '',
    'abt_images' => '',
    'f_point' => '',
    's_point' => '',
    't_point' => '',
    'p_head' => '',
    'pattern' => ''
                ), $atts));


if ($pattern != 'pattern-2') {
    $f_point = explode(',', $f_point);
    $s_point = explode(',', $s_point);
    $t_point = explode(',', $t_point);
    ?>
    <!--Info Section Start Here --><div class="info-container">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-6 about-us">
                    <header class="section-header">
                        <h2><?php echo esc_html($title); ?><i></i></h2>
                        <strong><?php echo esc_html($subtitle); ?></strong>
                    </header>
<!--                     <p><?php echo esc_html($description); ?></p> -->
                     <p><?php echo apply_filters( 'the_content', $description );  ?></p>
                    <ul class="our-quality clearfix ind_ul_margin">
                        <li class="active"><i class="check-svg "><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($f_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($f_point); $i++)
                                    echo esc_html($f_point[$i]);
                                ?>
                            </strong></li>
                        <li><i class="check-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($s_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($s_point); $i++)
                                    echo esc_html($s_point[$i]);
                                ?>
                            </strong></li>
                        <li><i class="check-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($t_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($t_point); $i++)
                                    echo esc_html($t_point[$i]);
                                ?>
                            </strong></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 our-images">
                    <?php
                    $img = explode(',', $abt_images);
                    $var = 0;
                    if (count($img) % 2 == 0):
                        $f_c = count($img) / 2;
                    else:
                        $f_c = round(count($img) / 2);
                    endif;
                    ?>
                    <ul class="ind_ul_margin">
                        <?php
                        for ($i = 0; $i < $f_c; $i++) {
                            $src = wp_get_attachment_image_src($img[$i], 'full');
                            ?>
                            <li class="zoom"><figure><a class="fancybox" href="<?php echo esc_url(industrial_resize($src[0], 239, 240)); ?>">
                                        <img src="<?php echo esc_url(industrial_resize($src[0], 239, 240)); ?>" alt="" />
                                    </a></figure></li>
                        <?php } ?>	
                    </ul>

                    <ul class="ind_ul_margin">
                        <?php
                        for (; $i < count($img); $i++) {

                            $src1 = wp_get_attachment_image_src($img[$i], 'full');
                            ?>
                            <li class="zoom"><figure><a class="fancybox"  href="<?php echo esc_url(industrial_resize($src1[0], 239, 240)); ?>">
                                        <img src="<?php echo esc_url(industrial_resize($src1[0], 239, 240)); ?>" alt="" />
                                    </a></figure></li>
                        <?php } ?>
                    </ul>			

                </div>
            </div>
        </div>
    </div><!--Info Section End Here -->
    <?php
} else {
    $f_point = explode(',', $f_point);
    $s_point = explode(',', $s_point);
    $t_point = explode(',', $t_point);
    //print_r($t_point); 
    ?>
    <!--our-info Start Here --><div class="our-info"><div class="container"><div class="row">
                <div class="col-sm-6 left-box animate-effect"><div class="heading-row"><h2><?php echo esc_html($title); ?></h2></div><h3><?php echo esc_html($subtitle); ?></h3><p><?php echo esc_html($description); ?></p></div> 
                <div class="col-sm-6 left-box animate-effect"><div class="heading-row"><h2><?php echo esc_html($p_head); ?></h2></div>
                    <ul class="our-quality clearfix ind_ul_margin">
                        <li class="active"><i class="check-svg "><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($f_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($f_point); $i++)
                                    echo esc_html($f_point[$i]);
                                ?>
                            </strong>
                        </li>
                        <li><i class="check-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($s_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($s_point); $i++)
                                    echo esc_html($s_point[$i]);
                                ?>
                            </strong></li>
                        <li><i class="check-svg"><img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/svg/09.svg" alt="" class="svg" /></i>
                            <strong><span><?php echo esc_html($t_point[0]); ?></span>
                                <?php
                                for ($i = 1; $i < count($t_point); $i++)
                                    echo esc_html($t_point[$i]);
                                ?>
                            </strong></li>
                    </ul>
                </div>

                <div class="col-sm-12 animate-effect">
                    <ul class="img-list clearfix">
                        <?php
                        $img = explode(',', $abt_images);
                        for ($i = 0; $i < count($img); $i++) {
                            $src = wp_get_attachment_image_src($img[$i], 'full');
                            ?>
                            <li class="zoom fade-effect"><a  class="fancybox"  href="<?php echo esc_url(industrial_resize($src[0], 207, 118)); ?>"><img src="<?php echo esc_url(industrial_resize($src[0], 207, 118)); ?>" alt="" /></a></li>
                                <?php } ?>
                    </ul>
                </div>

            </div></div></div><!--our-info End Here -->
    <?php
}

echo $this->endBlockComment('ind_whoweare');
