<?php

/**
 * Industrial - About Details
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_about_details_vc');

function ind_about_details_vc() {
    vc_map(
            array(
                "name" => esc_html__("General Details", 'industrial'),
                "base" => "ind_about_details",
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    ),
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("SubTitle", 'industrial'),
                        "param_name" => "subtitle",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("SubTitle text Here.", 'industrial')
                    ),
                    array(
                        "type" => "textarea_html",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Description", 'industrial'),
                        "param_name" => "content",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("", 'industrial')
                    )
                )
            )
    );
}

class WPBakeryShortCode_ind_about_details extends WPBakeryShortCode {
    
}
