<?php
/**
 * Industrial - About
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action( 'vc_before_init', 'ind_about_vc' );
function ind_about_vc(){
	vc_map( 
		array(
			"name" => esc_html__("General Details With FontAwesome",'industrial'),
			"base" => "ind_about",
			"class" => "",
			"as_child" => array('except' => 'ind_group_info'), 
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("FontAwesome Class",'industrial'),
					"param_name" => "cls_fntawesm",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Description",'industrial'),
					"param_name" => "description",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("",'industrial')
				)
			)
		) 
	);
	}

class WPBakeryShortCode_ind_about extends WPBakeryShortCode { }
