<?php
/**
 * Industrial - Block
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_block_vc' );
function ind_block_vc(){
vc_map( 
		array(
			"name" => esc_html__("Block",'industrial'),
			"base" => "ind_block",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Description",'industrial'),
					"param_name" => "description",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),	
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Button Text",'industrial'),
					"param_name" => "btn_txt",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Button URL",'industrial'),
					"param_name" => "btn_url",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "attach_image",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Select Image",'industrial'),
					"param_name" => "image",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Image Position",'industrial'),
					"param_name" => "image_postion",
					"value" => array('absolute','relative'),
					"description" => esc_html__("",'industrial')
				),
			)
		) 
	);
}

class WPBakeryShortCode_ind_block extends WPBakeryShortCode { }
	
