<?php
/**
 * Industrial - contact information 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_contact_info_vc' );
function ind_contact_info_vc(){

vc_map( 
		array(
			"name" => esc_html__("Contact Info",'industrial'),
			"base" => "ind_contact_info",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "checkbox",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Social Button",'industrial'),
					"param_name" => "social_btn",
					"value" => array(''=>'yes'),
				),
				array(
					"type" => "textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Address",'industrial'),
					"param_name" => "address",
					"value" => '',
					"description" => '',
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Phone",'industrial'),
					"param_name" => "phone",
					"value" => '',
					"description" => '',
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Fax",'industrial'),
					"param_name" => "fax",
					"value" => '',
					"description" => '',
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Email",'industrial'),
					"param_name" => "email",
					"value" => '',
					"description" => '',
				),
				
			)
		) 
	);
}

class WPBakeryShortCode_ind_contact_info extends WPBakeryShortCode { }
	
