<?php
/**
 * Industrial - Faq 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action( 'vc_before_init', 'ind_fqa_vc' );
function ind_fqa_vc(){
		$args = array(
		'type'                     => 'post',
		'orderby'                  => 'name',
		'order'                    => 'ASC',
		'taxonomy'                 => 'category'
	); 
	$cat_arr = array();
	$categories = get_categories( $args );
	foreach($categories as $cat){
		$cat_arr[$cat->slug] = $cat->name;
	}
	vc_map( 
		array(
			"name" => esc_html__("Industrial FQA",'industrial'),
			"base" => "ind_fqa",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Category",'industrial'),
					"param_name" => "cat", 
					"value" => $cat_arr
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("No Of Post",'industrial'),
					"param_name" => "posttotal",
					"value" => array('3','4','5','6','7','8','9','10','11','12','13','14','15'),
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "checkbox",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Wp Search",'industrial'),
					"param_name" => "wp_serach_check",
					"value" => array(''=>'yes'),
					"description" => esc_html__("",'industrial')
				)
			)
		) 
	);
	}

class WPBakeryShortCode_ind_fqa extends WPBakeryShortCode { }
