<?php

/**
 * Industrial - Group info 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_group_info_vc');

function ind_group_info_vc() {
    vc_map(
            array(
                "name" => esc_html__("Group Information", 'industrial'),
                "base" => "ind_group_info",
                "as_parent" => array('only' => 'ind_about, ind_award'),
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "show_settings_on_create" => true,
                "js_view" => 'VcColumnView',
                "params" => array(
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    ),
                    array(
                        "type" => "attach_image",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Insert Image", 'industrial'),
                        "param_name" => "ins_img",
                        "value" => ''
                    ),
                ),
            //"js_view" => 'VcColumnView'
            )
    );
}

class WPBakeryShortCode_ind_group_info extends WPBakeryShortCodesContainer {
    
}
