<?php

/**
 * Industrial - List Style 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_list_style_vc');

function ind_list_style_vc() {

    vc_map(
            array(
                "name" => esc_html__("List style", 'industrial'),
                "base" => "ind_list_style",
                "as_parent" => array('only' => 'ind_list_style_child'),
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "content_element" => true,
                "show_settings_on_create" => false,
                "js_view" => 'VcColumnView',
                "params" => array(
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    )
                ),
                "js_view" => 'VcColumnView'
            )
    );
}

class WPBakeryShortCode_ind_list_style extends WPBakeryShortCodesContainer {
    
}
