<?php
/**
 * Industrial - Project filter 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_projectfilter_vc' );
function ind_projectfilter_vc(){

vc_map( 
		array(
			"name" => esc_html__("Project filter",'industrial'),
			"base" => "ind_projectfilter",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("SubTitle",'industrial'),
					"param_name" => "subtitle",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("SubTitle text Here.",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Select filter layout",'industrial'),
					"param_name" => "filterlayout",
					"value" => array('Filter formate one','Filter formate two','Filter formate three','No filter','No filter with short description'),
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"dependency" => array('element'=>'filterlayout','value'=>array('No filter','No filter with short description')),
					"heading" => esc_html__("No of project",'industrial'),
					"param_name" => "projectcount",
					"value" => esc_html__("",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Order",'industrial'),
					"param_name" => "order",
					"value" => array('ASC','DESC'),
					"description" => esc_html__("",'industrial')
				),
			)
		) 
	);
	
}
class WPBakeryShortCode_ind_projectfilter extends WPBakeryShortCode { }	
