<?php

/**
 * Industrial - Testimonial Add Customer
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */
add_action('vc_before_init', 'ind_testimonial_child_vc');

function ind_testimonial_child_vc() {

    vc_map(
            array(
                "name" => esc_html__("Add Customer", 'industrial'),
                "base" => "ind_testimonial_child",
                "as_child" => array('only' => 'ind_testimonial'),
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Customer Name", 'industrial'),
                        "param_name" => "customer_nm",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Customer Name", 'industrial')
                    ),
                    array(
                        "type" => "attach_image",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Select Customer image", 'industrial'),
                        "param_name" => "customer_image",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("", 'industrial')
                    ),
                    array(
                        "type" => "textarea",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Customer Says", 'industrial'),
                        "param_name" => "customer_say",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("", 'industrial')
                    )
                )
            )
    );
}

class WPBakeryShortCode_ind_testimonial_child extends WPBakeryShortCode {
    
}
