<?php
/**
 * Industrial App - CPT 
 *
 * @package industrial-app
 * @subpackage industrial-app.cpt
 * @since industrial-app 1.0.0 
 */
require_once "service.php";
require_once "team.php";
require_once "message.php";
require_once "project.php";

add_action("admin_head", "incdustrial_cpt_icon_color");

function incdustrial_cpt_icon_color() {
    global $industrial_data;

    if (!empty($industrial_data['industrial_style_switcher_color'])):
        ?>
        <style>
            #adminmenu .menu-icon-services div.wp-menu-image:before ,
            #adminmenu .menu-icon-team div.wp-menu-image:before ,
            #adminmenu .menu-icon-message div.wp-menu-image:before ,
            #adminmenu .menu-icon-project div.wp-menu-image:before {  color: <?php print($industrial_data['industrial_style_switcher_color']); ?>; }

        </style>
        <?php
    endif;
}
