"use strict";
var isMobile;
var $ = jQuery;
jQuery(document).ready(function() {
	var $ = jQuery;
	var sliderObj;
	isMobile = navigator.userAgent.match(/(iPhone|iPod|Android|BlackBerry|iPad|IEMobile|Opera Mini)/);

	$(".loader-item").delay(600).fadeOut();
	$("#pageloader").delay(700).fadeOut(500);

	$(".nav-button").on('click', function() {
		$(".navigation").slideToggle(400);
	});
	var win_width = $(window).width();
	if (win_width < 768) {
		$('.navigation ul li').each(function() {
			$(this).find('ul').before('<span class="submenu-click"></span>');
		});
		$('.submenu-click').on("click", function() {
			if ($(this).hasClass('new-tab')) {
				$(this).removeClass('new-tab');
				jQuery(this).next('ul').slideUp();
			} else {
				$(this).addClass('new-tab');
				$(this).next('ul').slideDown();
			}
		});
	}

	sliderObj = $('#bottom-sec').bxSlider({
		mode : 'horizontal',
		pager : false,
		controls : true,
		auto : false,
		speed : 400,
		easing : 'easeInExpo',
		infiniteLoop : true,
		useCSS : false
	});

	$('.top-banner').bxSlider({
		mode : 'vertical',
		pager : false,
		speed : 1000,
		easing : 'swing',
		onSliderLoad : function() {
			$('.top-row strong').css('display', 'none');
			$('.top-row strong').eq(0).css('display', 'block');

		},
		onSlideNext : function(currentSlideNumber, totalSlideQty, currentSlideHtmlObject) {

			sliderEffect(currentSlideHtmlObject);
			$('.detail .bx-next').trigger('click');

		},
		onSlidePrev : function(currentSlideNumber, totalSlideQty, currentSlideHtmlObject) {

			sliderEffect(currentSlideHtmlObject);
			$('.detail .bx-prev').trigger('click');
		}
	});

	$('.pro-slider').bxSlider({
		mode : 'horizontal',
		pager : false,
		nextText : 'NEXT PROJECT',
		prevText : 'PREVIOUS PROJECT'
	});

	$('.msg-slider ul').bxSlider({
		mode : 'horizontal',
		pager : false
	});

	$('.project-slider').bxSlider({
		mode : 'fade',
		pager : false,
		auto : false
	});

	$('.testimonial-slider').bxSlider({
		speed : 600,
		auto : true,
		useCSS : false,
		easing : 'easeInExpo'
	});

	$('.office-slider').bxSlider({
		mode : 'fade',
		pager : false
	});

	$('.team-slider').bxSlider({
		pager : false,
		minSlides : 1,
		maxSlides : 3,
		slideWidth : 360,
		slideMargin : 30
	});

	$('.prv').on('click', function() {
		$('.bx-prev').trigger('click');
	});

	$('.next').on('click', function() {
		$('.bx-next').trigger('click');
	});

	$(window).on('scroll', function() {
		//var b = $('#header').attr('class');
		var posScroll = $(window).scrollTop();
		var primaryH = $('.primary-header').outerHeight();

		if (posScroll > primaryH) {

			$('#header').addClass('fix');
		} else {
			$('#header').removeClass('fix');
		}

		if (!isMobile) {
			animSection();
			fadeInSection();
			if ($('.parallax').length) {
				$('.parallax').each(function() {
					parallax($(this), 0.1);
				});
			}
		}
		var heightHeader = $('.secondry-header').outerHeight( true );
		if ($('#header').hasClass('simple fixed')) {
			$('.page #content').css('margin-top', heightHeader);
			$('.home #content').css('margin-top', '0px');
			$('#slider.top').css('margin-top', heightHeader);
		} else {
			$('.page #content').css('margin-top', '0px');
			$('#slider.top').css('margin-top', '0px');
		}
		if ($('#header.fixed').hasClass('fix')) {
			
			var heightHeader = $('.secondry-header').outerHeight( true );		
			$('.page #content').css('margin-top', heightHeader);
			$('.home #content').css('margin-top', '0px');
			$('#slider.top').css('margin-top', heightHeader);
		} else {
			$('.page #content').css('margin-top', '0px');
			$('#slider.top').css('margin-top', '0px');
		}

	})
	//Svg Function
	$('img.svg').each(function() {
		var $img = jQuery(this);
		var imgID = $img.attr('id');
		var imgClass = $img.attr('class');
		var imgURL = $img.attr('src');

		jQuery.get(imgURL, function(data) {
			// Get the SVG tag, ignore the rest
			var $svg = jQuery(data).find('svg');

			// Add replaced image's ID to the new SVG
			if ( typeof imgID !== 'undefined') {
				$svg = $svg.attr('id', imgID);
			}
			// Add replaced image's classes to the new SVG
			if ( typeof imgClass !== 'undefined') {
				$svg = $svg.attr('class', imgClass + ' replaced-svg');
			}

			// Remove any invalid XML tags as per http://validator.w3.org
			$svg = $svg.removeAttr('xmlns:a');

			// Replace image with new SVG
			$img.replaceWith($svg);

		}, 'xml');

	});

	if (!isMobile) {
		animSection();
		fadeInSection();

	}

	$.validate({
		form : '#industrial_comment_form',
		modules : 'security',
		onSuccess : function() {
			return true;
			// Will stop the submission of the form
		}
	});

	$('#industrial_search').submit(function() {
		if ($('#industrial_s').val() == '') {
			$('.search-box .form-error').html('This Field Is Required.');
			return false;
		} else {
			$('.search-box .form-error').html('');
		}
	});

});

jQuery(window).load(function() {
	var $ = jQuery;
	if ($('.parallax').length) {
		$('.parallax').each(function() {
			parallax($(this), 0.1);
		})
	}

	$('#carousel').flexslider({
		animation : "slide",
		controlNav : false,
		animationLoop : false,
		slideshow : false,
		itemWidth : 223,
		itemMargin : 5,
		startAt : 0,
		asNavFor : '#slide-items'

	});
	$(' #service-carousel').flexslider({
		animation : "slide",
		controlNav : false,
		animationLoop : true,
		slideshow : true,
		itemWidth : 223,
		itemMargin : 5,
		startAt : 0,
		asNavFor : '#slide-items'

	});

	$('#slide-items').flexslider({
		animation : "fade",
		controlNav : false,
		animationLoop : false,
		slideshow : false,
		sync : "#carousel",
		startAt : 0,
		start : function(slider) {
			$('body').removeClass('loading');
		}
	});
	// testimonial-container Section Silder

	$('#testimonial-carousel').flexslider({
		animation : "slide",
		controlNav : false,
		animationLoop : false,
		slideshow : true,
		itemWidth : 63,
		itemMargin : 5,
		asNavFor : '#testimonial-silder'

	});

	$('#testimonial-silder').flexslider({
		animation : "slide",
		controlNav : false,
		animationLoop : false,
		slideshow : true,
		sync : "#testimonial-carousel",
		start : function(slider) {
			$('body').removeClass('loading');
		}
	});

	var induCountdown = new Date(IND_SITE.countdown);
	jQuery("#induCountdown").countdown({
		until : induCountdown,
		format : 'DHMS'
	});

	//mailchimp
	$(".mc4wp-form form").submit(function() {
		var mc4wp_signup = $(this).find(".signup").val();
		if (mc4wp_signup == "enter email address") {
			if ($(".mc4wp-form .mc4wp-alert").length == 0) {
				$(".mc4wp-form form").parent().append('<div class="mc4wp-alert mc4wp-error">Please provide a valid email address.</div>');
			}
			return false;
		} else {
			return true;
		}
	});

	//Footer Widgets
	if ($("#footer").length > 0) {
		$("#footer .widget.widget_recent_comments").addClass("col-xs-12 col-sm-4");
		$("#footer #menu-testing-menu-1").removeClass("menu");
	}

});

var parallax = function(id, val) {
	var $ = jQuery;
	if ($(window).scrollTop() > id.offset().top - $(window).height() && $(window).scrollTop() < id.offset().top + id.outerHeight()) {
		var px = parseInt(($(window).scrollTop() - (id.offset().top - $(window).height())), 10);

		px *= -val;
		id.css({
			'background-position' : 'center ' + px + 'px'
		})
	}
}
var animSection = function() {
	var $ = jQuery;
	$('.anim-section').each(function() {
		if ($(window).scrollTop() > ($(this).offset().top - $(window).height() / 1.15)) {
			$(this).addClass('animate');
		} else {
			$(this).removeClass('animate');
		}
	});
}
var fadeInSection = function() {
	var $ = jQuery;
	$('.fadeIn-section').each(function() {
		if ($(window).scrollTop() > ($(this).offset().top - $(window).height() / 1.15)) {
			$(this).addClass('fadeIn');
		}
	});
}
function sliderEffect(index) {
	$('.top-row strong').eq(index).fadeIn(1000);
	$('.top-row strong').eq(index).siblings('strong').fadeOut(1000);

}


jQuery(document).ready(function() {
	jQuery('.coming-soon-content').css('min-height', jQuery(window).height());
	fullWidthFun();
});
jQuery(window).resize(function() {
	jQuery('.coming-soon-content').css('min-height', jQuery(window).height());
	fullWidthFun();
});

function fullWidthFun() {
	var windowWidth = jQuery(window).width();
	var secWidth = jQuery('.full-width-imp').width();
	var margin = 0 - ((windowWidth - secWidth) / 2);
	jQuery('.full-width-imp').css({
		'width' : 'auto',
		'margin-left' : margin,
		'margin-right' : margin,
		'display' : 'block',
		'float' : 'none'
	});
}


$(document).ready(function() {
	if ($('#header').hasClass('intelligent')) {
		$('#slider.top').css('margin-top', '0px');
	}
		
	//$("[href='javascript:;']").addClass('fancybox');
	$(".fancybox").fancybox({
		openEffect	: 'none',
		closeEffect	: 'none'
	});
	
});
