/**
 * Industrial - Theme Options
 * 
 * @package industrial
 * @subpackage industrial.assets.theme-option
 * @since industrial 1.0.0
 */

(function ($) {
     "use strict";
    less.modifyVars({
        skinColor: IND_OPTIONS.color,
        fontFamily: IND_OPTIONS.global_font
    });

    var headerHeight = $('#header').outerHeight()
    var st = $(window).scrollTop();
    var stickOnScroll = function () {
        if (IND_OPTIONS.header == "intelligent") {

            $('#header').removeClass('normal');
            $('#slider').addClass('top');
            $('#header').addClass('intelligent');
            var pos = $(window).scrollTop();

            if (pos > headerHeight) {
                if (pos > st) {
                    $('#header').addClass('simple')
                    $('#header.simple').removeClass('down')
                    $('#header.simple').addClass('fixed up')

                } else {
                    $('#header.simple').removeClass('up')
                    $('#header.simple').addClass('fixed down')

                }
                st = pos;

            } else {
                $('#header.simple').removeClass('fixed down up simple')
            }
            if (pos == $(document).height() - $(window).height()) {
                $('#header.simple').removeClass('up')
                $('#header.simple').addClass('fixed down')
            }

        } 
    }
    stickOnScroll()
    $(window).scroll(function () {
        stickOnScroll()
    })
    // end for sticky header

})(jQuery);