<?php
/**
 * Template part for displaying posts.
 *
 * @package industrial
 */
global $post, $industrial_data;

$full_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] == "full") ? "zoom clearfix" : "full-box  zoom"; 
?>

<article id="post-<?php the_ID(); ?>" <?php post_class($full_class); ?>>
    <?php
    $img_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] == "full") ? "img-box" : "img-top"; 
    if (has_post_thumbnail($post->ID)) {
        echo industrial_set_feature_image($post->ID, $img_class);
    }
    ?>
    <div class="detail animate-effect">
        <?php
        $comments_count = wp_count_comments($post->ID);
        $count = $comments_count->approved;
        ?>
        <ul class="post-detail clearfix ind_ul_margin">
            <li><?php if ('post' == get_post_type()) : industrial_posted_on();
        endif;
        ?> </li>
            <li><a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php esc_html_e('By', 'industrial'); ?> <?php print(get_the_author()); ?></a></li>
            <li><a href="<?php echo esc_url(get_permalink()); ?>"><?php echo esc_attr($count); ?> <?php echo esc_html__('Comments', 'industrial'); ?> </a></li>
        </ul>
        <?php
        the_title(sprintf('<h3><a href="%s" rel="bookmark">', esc_url(get_permalink())), '</a><i></i></h3>');
        /* translators: %s: Name of current post */
        the_content('...' );
       if(!industrial_is_unitdata()):
        ?>
        <a href="<?php echo esc_url(get_permalink()); ?>" class="more"><?php echo esc_html__('Read More', 'industrial'); ?></a>
        <?php
	endif;
        wp_link_pages(array(
            'before' => '<div class="page-links">' . esc_html__('Pages:', 'industrial'),
            'after' => '</div>',
        ));
        ?>
    </div>
</article><!-- #post-## -->