<?php
/**
 * Industrial - Header 
 * The header for our theme.
 *
 * @package industrial
 * @since industrial 1.0.0 
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?> >
    <head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <!--Wrapper Section Start Here -->
        <div id="wrapper" <?php do_action("industrial_theme_layout_class"); ?> >
            <?php do_action("industrial_header_layout"); ?>
            <!--content Section Start Here -->
            <div id="content">
<?php 