<?php
/**
 * Industrial Advance
 *
 * @package industrial
 * @since industrial 1.0.0
 */

return array(
    'title' => esc_html__('Advance', 'industrial'),
    'id' => 'industrial_advance',
    'desc' => '',
    'customizer_width' => '600px',
    'icon' => 'el-icon-home',
    'fields' => array(
        array(
            'id' => 'industrial_Quote_txt',
            'type' => 'text',
            'title' => esc_html__('Quote Text', 'industrial'),
            'subtitle' => esc_html__('', 'industrial'),
            'desc' => esc_html__('', 'industrial')
        ),
        array(
            'id' => 'industrial_Quote_url',
            'type' => 'select',
            'title' => esc_html__('Quote Url', 'industrial'),
            'subtitle' => esc_html__('', 'industrial'),
            'data' => 'pages',
            'desc' => esc_html__('', 'industrial')
        ),
        array(
            'id' => 'industrial_copyrighttext',
            'type' => 'text',
            'title' => esc_html__('Copyright Text', 'industrial'),
            'subtitle' => esc_html__('', 'industrial'),
            'desc' => esc_html__('', 'industrial')
        ),
        array(
            'id' => 'industrial_sidebarposition',
            'type' => 'image_select',
            'compiler' => true,
            'desc' => esc_html__('Note : this setting is allowing for posts & pages.', 'industrial'),
            'title' => esc_html__('Theme Sidebar Position', 'industrial'),
            'subtitle' => esc_html__('Select main content and sidebar alignment. Choose between 1, 2 or 3 column layout.', 'industrial'),
            'options' => array(
                'full' => array('alt' => '1 Column', 'img' => ReduxFramework::$_url . 'assets/img/1col.png'),
                'left' => array('alt' => '2 Column Left', 'img' => ReduxFramework::$_url . 'assets/img/2cl.png'),
                'right' => array('alt' => '2 Column Right', 'img' => ReduxFramework::$_url . 'assets/img/2cr.png'),
            ),
            'default' => 'right'
        ),
        array(
            'id' => 'industrial_customcss',
            'type' => 'ace_editor',
            'mode' => 'css',
            'theme' => 'monokai',
            'title' => esc_html__('Custom CSS', 'industrial'),
            'subtitle' => esc_html__('Quickly add some CSS to your theme by adding it to this block.', 'industrial'),
            'desc' => esc_html__('', 'industrial'),
            'validate' => 'css',
            'default' => '',
        )
    )
);
