<?php
/**
 * Industrial Comment enable/disable
 *
 * @package industrial
 * @since industrial 1.0.0
 */

return array(
		'icon'      => 'el el-cogs',
		'title'     => esc_html__('Comment Section', 'industrial'),
		'fields'    => array(
			array(
				'id'        => 'industrial_page_comment',
				'type'      => 'switch',
				'title'     => esc_html__('Page Comment', 'industrial'),
				'subtitle'  => esc_html__('', 'industrial'),
				'default'   => false,
			), 
			array(
				'id'        => 'industrial_cmt_tlt_en',
				'type'      => 'switch',
				'title'     => esc_html__('Comment Title & Description Enable', 'industrial'),
				'subtitle'  => esc_html__('', 'industrial'),
				'desc'      => esc_html__('Leave blank if not required.', 'industrial'),
				'default'   => true,
			),
			array(
				'id'        => 'industrial_comment_tlt',
				'type'      => 'text',
				'title'     => esc_html__('Comment Title', 'industrial'),
				'subtitle'  => esc_html__('', 'industrial'),
				'desc'      => esc_html__('Leave blank if not required.', 'industrial')
			),
			array(
				'id'        => 'industrial_comment_desc',
				'type'      => 'text',
				'title'     => esc_html__('Comment brief description', 'industrial'),
				'subtitle'  => esc_html__('', 'industrial'),
				'desc'      => esc_html__('Leave a Comment', 'industrial')
			)
		)
	);