<?php
/**
 * Industrial Social Icon
 *
 * @package industrial
 * @since industrial 1.0.0
 */

return array(
    'icon' => 'el-icon-twitter',
    'title' => esc_html__('Social Link', 'industrial'),
    'fields' => array(
        array(
            'id' => 'industrial_facebookurl',
            'type' => 'text',
            'title' => esc_html__('Facebook', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Facebook Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_twitterurl',
            'type' => 'text',
            'title' => esc_html__('Twitter', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Twitter Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_linkedinurl',
            'type' => 'text',
            'title' => esc_html__('Linkedin', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Linkedin Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_flickrurl',
            'type' => 'text',
            'title' => esc_html__('Flickr', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Flickr Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_youtubeurl',
            'type' => 'text',
            'title' => esc_html__('Youtube', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Youtube Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_dribbbleurl',
            'type' => 'text',
            'title' => esc_html__('Dribbble', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Dribbble Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_gpurl',
            'type' => 'text',
            'title' => esc_html__('Google Plus', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Google Plus Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_skypeurl',
            'type' => 'text',
            'title' => esc_html__('Skype', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Skype Id.', 'industrial')
        ),
        array(
            'id' => 'industrial_pinteresturl',
            'type' => 'text',
            'title' => esc_html__('Pinterest', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Pinterest Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_vimeourl',
            'type' => 'text',
            'title' => esc_html__('Vimeo', 'industrial'),
            'subtitle' => '',
            'desc' => esc_html__('Enter Vimeo Url.', 'industrial')
        ),
        array(
            'id' => 'industrial_displaysocial',
            'type' => 'sorter',
            'title' => 'Show Social Icon On Header',
            'subtitle' => 'You can choose ICON display here.',
            'compiler' => 'true',
            'options' => array(
                'SHOW' => array(
                    'Vimeo' => 'Vimeo',
                    'Skype' => 'Skype',
                    'Dribble' => 'Dribble',
                    'Youtube' => 'Youtube',
                    'Facebook' => 'Facebook',
                    'Twitter' => 'Twitter'
                ),
                'NOT SHOW' => array(
                    'Google' => 'Google Plus',
                    'Linkedin' => 'Linkedin',
                    'Flickr' => 'Flickr',
                    'Pinterest' => 'Pinterest'
                )
            )
        )
    )
);
