<?php

/**
 * Industrial - User meta ui images
 *
 * @package industrial
 * @subpackage industrial.inc.user
 * @since  industrial 1.0.0
 */
$user_id = (isset($user->ID)) ? $user->ID : 0;
wp_nonce_field('industrial_author_action', 'industrial_author_nonce');
?><h3><?php esc_html_e("Profile Image", "industrial"); ?></h3>
<table class="form-table">
    <tr>
        <th><label for="profile_image"><?php esc_html_e("Profile Image", "industrial"); ?></label></th>
        <td>
            <div class="ad-iu-wrapper">
                <input type="text" class="ad-iu-url regular-text" name="industrial_author_profile[user_meta_image]" value="<?php echo esc_attr(get_the_author_meta('user_meta_image', $user_id)); ?>">
                <span class="ad-iu-btn button button-secondary">Upload</span>
                     <?php 
                        $imageURL = get_the_author_meta('user_meta_image', $user_id);
                        $styleDispaly=(empty($imageURL)) ? 'none' : 'block';
                     ?>
                <div class="ad-iu-image-wrapper" style="display: <?php echo esc_attr($styleDispaly); ?>">
                    <img src="<?php echo esc_url($imageURL); ?>" class="ad-iu-image" height="200px"> <small class="ad-iu-remove"> X </small>
                </div>
            </div>
        </td>
    </tr>
</table>
<?php 
