<?php
/**
 * Industrial - Search
 * 
 * This is search template page  
 *
 * @package industrial
 * @since industrial 1.0.0
 */
get_header();

do_action("industrial_banner_parallax", array("title" => sprintf(__('Search Results for: %s', 'industrial'), get_search_query())));

global $industrial_data;
$container_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] == "left") ? "industrial_left" : "industrial_right";
$container_class_full = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] == "full") ? "blog-container-1" : "blog-container-2";
?>
<div class="<?php echo esc_attr($container_class . " " . $container_class_full); ?>">
    <div class="container">
        <div class="row">
            <?php $row_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] != "full") ? "col-xs-12 col-sm-8" : "col-xs-12 col-sm-12  blog-list clearfix"; ?>
            <div class="<?php echo esc_attr($row_class); ?> left-body">
                <?php
                if (have_posts()) :
                    while (have_posts()) :
                        the_post();
                        ?>
                        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <div class="detail animate-effect">
                                <h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a><i></i></h3>
                                <div class="entry-summary">
                                    <?php the_excerpt(); ?>
                                </div><!-- .entry-summary -->
                            </div>	
                        </article><!-- #post-## -->
                        <?php
                    endwhile;
                    industrial_pagenavi();
                else :
                    get_template_part('content/search', 'none');
                endif;
                ?>
            </div>
            <?php
            if ((!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] != "full")):
                get_sidebar();
            endif;
            ?>
        </div>
        <div>
        </div>
        <?php
        get_footer();



        