<?php
/**
 * Industrial -Single
 * 
 * This is post single page template
 *
 * @package industrial
 * @since industrial 1.0.0
 */
get_header();


do_action("industrial_banner_parallax", array("title" => get_the_title()));

global $industrial_data;
$container_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] == "left") ? "industrial_left" : "industrial_right";
?>
<div class="blog-container-2 <?php echo esc_attr($container_class); ?>">
    <div class="container">
        <div class="row">
            <?php $row_class = (!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] != "full") ? "col-xs-12 col-sm-8" : "col-xs-12 col-sm-12"; ?>
            <div class="<?php echo esc_attr($row_class); ?> left-body">
                <?php
                while (have_posts()) : the_post();

                    get_template_part('content/single');
                    // If comments are open or we have at least one comment, load up the comment template.
                    if (comments_open() || get_comments_number()) :
                        comments_template();
                    endif;
                endwhile;
                ?>
            </div>
            <?php
            if ((!empty($industrial_data['industrial_sidebarposition']) && $industrial_data['industrial_sidebarposition'] != "full")):
                get_sidebar();
            endif;
            ?>
        </div>
    </div>
</div>
<?php
get_footer();
