<?php
/**
 * Industrial - Faq shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'wp_serach_check' => '',
    'posttotal' => '',
    'cat' => ''
                ), $atts));

$args = array(
    'post_type' => 'post',
    'posts_per_page' => $posttotal,
    'tax_query' => array(
        array(
            'taxonomy' => 'category',
            'field' => 'slug',
            'terms' => $cat,
        ),
    ),
);
$query = new WP_Query($args);
?>
<div class="faq-container clearfix">
    <?php
    $split = explode(" ", $title);
    $last = $split[count($split) - 1];
    $split[count($split) - 1] = '';
    $title = implode(" ", $split);
    ?>
    <div class="clearfix"><h3><?php echo esc_html($title); ?><span> <?php echo esc_html($last); ?></span><i></i></h3>
        <?php
        if ($wp_serach_check == 'yes'):
            echo get_search_form(false);
        endif;
        ?>
    </div>
    <div class="faq-detail">
        <ul class="clearfix ind_ul_margin">
            <?php
            if ($query->have_posts()):
                global $post;
                while ($query->have_posts()) : $query->the_post();
                    ?>
                    <li><em class="qus"> <img src="<?php echo INDUSTRIAL_THEME_URL; ?>/assets/images/qus-img.png" alt="" /> Q </em><strong><?php echo esc_html(get_the_title($post->ID)); ?></strong><span><?php echo get_the_content($post->ID); ?></span></li>
                            <?php
                        endwhile;
                        wp_reset_postdata();
                    endif;
                    ?>
        </ul>
    </div>
</div>
<?php
echo $this->endBlockComment('ind_fqa');
