<?php
/**
 * Industrial - Home page shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'subtitle' => '',
    'postids' => '',
    'slider' => ''
                ), $atts));

if ($postids && $slider != 'yes') {
    $postids = explode(',', $postids);
    $first_p = $postids[0];
    $second_P = $postids[1];
    ?>	
    <!--project Section Start Here -->
    <div class="project-container">
        <div class="container">
            <div class="row">
                <a href="javascript:;" class="our-project"> <span><?php echo esc_html($title); ?> <strong><?php echo esc_html($subtitle); ?></strong><em></em> </span> </a>
                <div class="col-xs-12">
                    <div class="detai-box animate-effect"><h2><span><?php echo esc_html(get_the_title($first_p)); ?></span>	<?php echo esc_html(get_post_meta($first_p, 'industrialcore_projectdeliveryoffice', true)); ?></h2><strong><?php echo esc_html(get_post_meta($first_p, 'industrialcore_projectwhatwedone', true)); ?></strong><ul class="clearfix ind_ul_margin">		
                            <li><a href="<?php echo esc_url(get_post_meta($first_p, 'url_industrialcore_projectdesign', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($first_p, 'fontcls_industrialcore_projectdesign', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($first_p, 'tlt_industrialcore_projectdesign', true)); ?></span></a></li>
                            <li><a href="<?php echo esc_url(get_post_meta($first_p, 'url_industrialcore_projectmanagement', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($first_p, 'fontcls_industrialcore_projectmanagement', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($first_p, 'tlt_industrialcore_projectmanagement', true)); ?></span></a></li>
                            <li><a href="<?php echo esc_url(get_post_meta($first_p, 'url_industrialcore_projectdevery', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($first_p, 'fontcls_industrialcore_projectdevery', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($first_p, 'tlt_industrialcore_projectdevery', true)); ?></span></a></li>

                        </ul></div>
                    <?php
                    $src = wp_get_attachment_url(get_post_thumbnail_id($first_p), 'full');
                    if (!empty($src)) :
                        $src = industrial_resize($src, '570', '437');
                        ?>
                        <div class="img-box fade-effect"><a href="<?php echo esc_url(get_permalink($first_p)); ?>"><img src="<?php echo esc_url($src); ?>" alt="" /></a></div>
                    <?php endif; ?>
                </div>

                <div class="col-xs-12 odd">
                    <div class="detai-box animate-effect"><h2><span><?php echo esc_html(get_the_title($second_P)); ?></span><?php echo esc_html(get_post_meta($second_P, 'industrialcore_projectdeliveryoffice', true)); ?></h2><strong><?php echo esc_html(get_post_meta($second_P, 'industrialcore_projectwhatwedone', true)); ?></strong><ul class="clearfix ind_ul_margin">

                            <li><a href="<?php echo esc_url(get_post_meta($second_P, 'url_industrialcore_projectdesign', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($second_P, 'fontcls_industrialcore_projectdesign', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($second_P, 'tlt_industrialcore_projectdesign', true)); ?></span></a></li>
                            <li><a href="<?php echo esc_url(get_post_meta($second_P, 'url_industrialcore_projectmanagement', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($second_P, 'fontcls_industrialcore_projectmanagement', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($second_P, 'tlt_industrialcore_projectmanagement', true)); ?></span></a></li>
                            <li><a href="<?php echo esc_url(get_post_meta($second_P, 'url_industrialcore_projectdevery', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($second_P, 'fontcls_industrialcore_projectdevery', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($second_P, 'tlt_industrialcore_projectdevery', true)); ?></span></a></li>

                        </ul></div>
                    <?php
                    $src = wp_get_attachment_url(get_post_thumbnail_id($second_P), 'full');
                    if (!empty($src)):
                        $src = industrial_resize($src, '570', '437', true);
                        ?>
                        <div class="img-box fade-effect"><a href="<?php echo esc_url(get_permalink($second_P)); ?>"><img src="<?php echo esc_url($src); ?>" alt="" /></a></div>
                    <?php endif; ?>
                </div>

            </div></div></div><!--project Section End Here -->
<?php }else { ?>
    <!--our-project-container Start Here -->
    <div class="our-project-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="heading-row">
                        <h2><?php echo esc_html($title); ?></h2>
                    </div>
                    <ul class="project-slider ind_ul_margin">
                        <?php
                        $postids = explode(',', $postids);
                        for ($i = 0; $i < count($postids); $i++) {
                            ?>
                            <li>
                                <?php
                                $src = wp_get_attachment_url(get_post_thumbnail_id($postids[$i]), 'full');
                                if (!empty($src)):
                                    $src = industrial_resize($src, '902', '617', true);
                                    ?>
                                    <img src="<?php echo esc_url($src); ?>" alt="" class="fade-effect" />
                                <?php endif; ?>
                                <div class="project-detail">
                                    <div class="top-detail">
                                        <h3><?php echo esc_html(get_the_title($postids[$i])); ?><i></i><span><?php echo esc_html(get_post_meta($postids[$i], 'industrialcore_projectdeliveryoffice', true)); ?></span></h3>
                                        <h4><?php echo esc_html(get_post_meta($postids[$i], 'industrialcore_projectwhatwedone', true)); ?></h4>
                                        <p><?php echo esc_html(get_post_meta($postids[$i], 'industrialcore_briefdesc', true)); ?></p>
                                    </div>
                                    <ul class="project-links ind_ul_margin">
                                        <li class="design"><a href="<?php echo esc_url(get_post_meta($postids[$i], 'url_industrialcore_projectdesign', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($postids[$i], 'fontcls_industrialcore_projectdesign', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($postids[$i], 'tlt_industrialcore_projectdesign', true)); ?></span></a></li>
                                        <li class="management"><a href="<?php echo esc_url(get_post_meta($postids[$i], 'url_industrialcore_projectmanagement', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($postids[$i], 'fontcls_industrialcore_projectmanagement', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($postids[$i], 'tlt_industrialcore_projectmanagement', true)); ?></span></a></li>
                                        <li class="delivery"><a href="<?php echo esc_url(get_post_meta($postids[$i], 'url_industrialcore_projectdevery', true)); ?>"><i class="<?php echo esc_attr(get_post_meta($postids[$i], 'fontcls_industrialcore_projectdevery', true)); ?>"></i> <span><?php echo esc_html(get_post_meta($postids[$i], 'tlt_industrialcore_projectdevery', true)); ?></span></a></li><li class="active"><a href="<?php echo esc_url(get_permalink($postids[$i])); ?>"><?php echo esc_html__('view project', 'industrial'); ?><em></em></a></li>
                                    </ul>
                                </div>
                            </li>
                        <?php } ?>	
                    </ul></div>
            </div>
        </div>
    </div>
    <!--our-project-container End Here -->
    <?php
}
echo $this->endBlockComment('ind_highlightproject');
