<?php
/**
 * Industrial - Google Map shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'title' => '',
    'lat' => '',
    'lang' => ''
                ), $atts));
?>
<article id="dvMap" class="map-wrapper map embed-responsive embed-responsive-16by9">
    &nbsp;
</article>
<?php
ind_mapjson_1($lat, $lang, $title);

function ind_mapjson_1($lat, $lang, $title) {
    $marker = array();
    if (!empty($lat) || !empty($lang) || !empty($title)) {
        $marker[] = array(
            "title" => $title,
            "lat" => $lat,
            "lng" => $lang
        );
    }

    echo '<script> var markers = ' . json_encode($marker, true) . '</script>';
}

add_action('wp_head', 'ind_mapjson_1', 16);
wp_enqueue_script('mapjuery');
wp_enqueue_script('ind.mapjs');



echo $this->endBlockComment('ind_map');
