<?php
/**
 * project image slider
 */
extract(shortcode_atts(array(
    'title' => '',
    'p_images' => '',
    'p_slider' => ''
                ), $atts));
?>
<div class="project-discription clearfix">
    <div class="right-content">

        <ul class="img-box clearfix ind_ul_margin">
<?php
$img = explode(',', $p_images);
for ($i = 0; $i < count($img); $i++) {
    $src = wp_get_attachment_image_src($img[$i], 'full');
    ?>
                <li class="zoom fade-effect">
                    <figure><a href="javascript:;"><img src="<?php echo esc_url($src[0]); ?>" alt="" /></a></figure>
                </li>
            <?php } ?>
        </ul>
        <?php
        global $post;
        $type = get_post_type($post->ID);
        $taxonomy_names = get_object_taxonomies("project");
        $categories = get_the_terms($post->ID, $taxonomy_names[0]);
        $category_in = array();
        if (is_array($categories) && !empty($categories)):
            foreach ($categories as $category) :
                $category_in[] = $category->term_id;
            endforeach;
            $args = array(
                'post_type' => $type,
                'post__not_in' => array($post->ID),
                'tax_query' => array(
                    array(
                        'taxonomy' => $taxonomy_names[0],
                        'terms' => $category_in
                    )
                )
            );
            $myposts = get_posts($args);
            if ($myposts):
                ?>
                <ul class="pro-slider fade-effect ind_ul_margin">
                    <?php
                    foreach ($myposts as $postrl) :
                        setup_postdata($postrl);
                        if (has_post_thumbnail($postrl->ID)) :
                            $attachment_url = wp_get_attachment_url(get_post_thumbnail_id($postrl->ID), 'full');
                            ?>
                            <li><a href="<?php echo esc_url(get_the_permalink($postrl->ID)); ?>"><img src="<?php echo esc_url($attachment_url); ?>" alt="" /></a></li>
                        <?php
                        endif;
                    endforeach;
                    ?>
                </ul>
                <?php
            endif;
        endif;
        ?>
    </div></div>
<?php
echo $this->endBlockComment('ind_projectimagesslider');
