<?php
/**
 * Industrial - testimonial child shortcode
 *
 * @package industrial.vc_templates
 * @since industrial 1.0.0
 */
extract(shortcode_atts(array(
    'customer_nm' => '',
    'customer_say' => '',
    'customer_image' => ''
                ), $atts));

global $ind_cus_img;
if ($ind_cus_img == 0):
    ?>		
    <li>
        <blockquote>
            <i class="fa fa-quote-right"></i>
            <p><?php echo esc_html($customer_say); ?></p>
            <footer><?php echo esc_html($customer_nm); ?></footer>
        </blockquote>
    </li>
    <?php
else:
    $src = wp_get_attachment_url($customer_image);
    ?>
    <li>
        <a href="javascript:;"><img src="<?php echo esc_url($src); ?>" alt="" /></a>
    </li>
<?php
endif;

echo $this->endBlockComment('ind_testimonial_child');
