<?php

/**
 * Industrial - About Image 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_about_images_vc');

function ind_about_images_vc() {
    vc_map(
            array(
                "name" => esc_html__("General Images", 'industrial'),
                "base" => "ind_about_images",
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    ),
                    array(
                        "type" => "attach_images",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Select Images", 'industrial'),
                        "param_name" => "abt_images",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Note : First Image will look bigger in size", 'industrial')
                    )
                )
            )
    );
}

class WPBakeryShortCode_ind_about_images extends WPBakeryShortCode {
    
}
