<?php

/**
 * Industrial - Award 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_award_vc');

function ind_award_vc() {
    vc_map(
            array(
                "name" => esc_html__("Award Message", 'industrial'),
                "base" => "ind_award",
                "class" => "",
                "as_child" => array('only' => 'ind_group_info'), 
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "dropdown",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("No Of Post", 'industrial'),
                        "param_name" => "posttotal",
                        "value" => array('3', '4', '5', '6', '7', '8', '9', '10', '11', '12', '13', '14', '15'),
                        "description" => esc_html__("", 'industrial')
                    ),
                    array(
                        "type" => "dropdown",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Award Order", 'industrial'),
                        "param_name" => "order",
                        "value" => array('ascending', 'descending'),
                        "description" => esc_html__("", 'industrial')
                    )
                )
            )
    );
}

class WPBakeryShortCode_ind_award extends WPBakeryShortCode {
    
}
