<?php
/**
 * Industrial - Client Child logo 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_client_logo_child_vc' );
function ind_client_logo_child_vc(){

		vc_map( 
		array(
			"name" => esc_html__("Client Logo image",'industrial'),
			"base" => "ind_client_logo_child",
			"as_child" => array('only' => 'ind_client_logo'), 
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Client link",'industrial'),
					"param_name" => "client_link",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Url here",'industrial')
				),
				array(
					"type" => "attach_image",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Select logos",'industrial'),
					"param_name" => "industrial_images",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("",'industrial')
				)
			)
		) 
	);
}

class WPBakeryShortCode_ind_client_logo_child extends WPBakeryShortCode{ }
	
