<?php
/**
 * Industrial - Client Logo 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_client_logo_vc' );
function ind_client_logo_vc(){

	vc_map(
		array(
			"name" => esc_html__("Client Logo",'industrial'),
			"base" => "ind_client_logo",
			"as_parent" => array('only' => 'ind_client_logo_child'), 
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"show_settings_on_create" => true,
			"js_view" => 'VcColumnView',	
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("CLIENTS",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Client Pattern",'industrial'),
					"param_name" => "client_pattern",
					"value" => array('client style 1','client style 2','client style 3')
				),
			),
			//"js_view" => 'VcColumnView'
		) 
	);
}

class WPBakeryShortCode_ind_client_logo extends WPBakeryShortCodesContainer { }
	
