<?php

/**
 * Industrial - Faq email us 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */
add_action('vc_before_init', 'ind_emailus_vc');

function ind_emailus_vc() {
    vc_map(
            array(
                "name" => esc_html__("Email us", 'industrial'),
                "base" => "ind_emailus",
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "textfield",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    ),
                    array(
                        "type" => "textfield",
                        "class" => "",
                        "heading" => esc_html__("Email ID", 'industrial'),
                        "param_name" => "emailid",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("", 'industrial')
                    ),
                    array(
                        "type" => "textfield",
                        "class" => "",
                        "heading" => esc_html__("Button Text", 'industrial'),
                        "param_name" => "btn_txt",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("", 'industrial')
                    )
                )
            )
    );
}

class WPBakeryShortCode_ind_emailus extends WPBakeryShortCode {
    
}
