<?php
/**
 * Industrial - List style child (content)
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */


add_action( 'vc_before_init', 'ind_list_style_child_vc' );
function ind_list_style_child_vc(){

	vc_map( 
		array(
			"name" => esc_html__("List content",'industrial'),
			"base" => "ind_list_style_child",
			"as_child" => array('only' => 'ind_list_style'), 
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Link",'industrial'),
					"param_name" => "list_link",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Url here",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Text",'industrial'),
					"param_name" => "list_txt",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Text here",'industrial')
				)
			)
		) 
	);
}

class WPBakeryShortCode_ind_list_style_child extends WPBakeryShortCode   { }
	
