<?php

/**
 * Industrial - Page Banner 
 *
 * @package industrial.vc_templates.va-map
 * @since   industrial 1.0.0
 */
add_action('vc_before_init', 'ind_page_banner_vc');

function ind_page_banner_vc() {
    vc_map(
            array(
                "name" => esc_html__("Page Banner", 'industrial'),
                "base" => "ind_page_banner",
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "params" => array(
                    array(
                        "type" => "textfield",
                        "class" => "",
                        "heading" => esc_html__("Page Title", 'industrial'),
                        "param_name" => "page_title",
                        "value" => "",
                        "description" => esc_html__("Enter Title Here.", 'industrial')
                    ),
                    array(
                        "type" => "attach_images",
                        "value" => "",  
                        "heading" => esc_html__("Banner Images", 'industrial'),
                        "param_name" => "page_images",
                                          )
                )
            )
    );
}

class WPBakeryShortCode_ind_page_banner extends WPBakeryShortCode {
    
}
