<?php
/**
 * Industrial - servicess 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_services_vc' );
function ind_services_vc(){
		vc_map( 
		array(
			"name" => esc_html__("Services",'industrial'),
			"base" => "ind_services",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Select Formate",'industrial'),
					"param_name" => "formate",
					"value" => array('fomate-1','formate-2','formate-3','formate-4'),
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"dependency" => array("element"=>"formate","value"=>array('formate-4')),
					"heading" => esc_html__("SubTitle",'industrial'),
					"param_name" => "subtitle",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("SubTitle text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"dependency" => array("element"=>"formate","value"=>array('formate-2')),
					"heading" => esc_html__("Button Text",'industrial'),
					"param_name" => "btn_txt",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"dependency" => array("element"=>"formate","value"=>array('formate-2')),
					"heading" => esc_html__("Show All Service url",'industrial'),
					"param_name" => "btn_url",
					"value" => '',
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("No Of Services",'industrial'),
					"param_name" => "servicesno",
					"value" => array('4','5','6','7','8','9','10','11','12','13','14','15'),
					"description" => esc_html__("",'industrial')
				),	
			)
		) 
	);
	}

class WPBakeryShortCode_ind_services extends WPBakeryShortCode { }
