<?php
/**
 * Industrial - team 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */
add_action( 'vc_before_init', 'ind_team_vc' );

function ind_team_vc(){
	vc_map( 
		array(
			"name" => esc_html__("Team",'industrial'),
			"base" => "ind_team",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("SubTitle",'industrial'),
					"param_name" => "subtitle",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("No Of Member",'industrial'),
					"param_name" => "memberno",					
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "checkbox",
					//"holder" => "div",
					"class" => "",
					"param_name" => "slider",
					"value" => array('Slider'=>'Slider'),
					"description" => esc_html__("",'industrial')
				),
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Team Order",'industrial'),
					"param_name" => "order",
					"value" => array('ascending','descending'),
					"description" => esc_html__("",'industrial')
				)
			)
		) 
	);
	
	}

class WPBakeryShortCode_ind_team extends WPBakeryShortCode { }
