<?php

/**
 * Industrial - testimonial 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */
add_action('vc_before_init', 'ind_testimonial_vc');

function ind_testimonial_vc() {
    vc_map(
            array(
                "name" => esc_html__("Testimonial", 'industrial'),
                "base" => "ind_testimonial",
                "as_parent" => array('only' => 'ind_testimonial_child'),
                "class" => "",
                "category" => esc_html__('Industrial', 'industrial'),
                "show_settings_on_create" => true,
                "js_view" => 'VcColumnView',
                "params" => array(
                    array(
                        "type" => "textarea",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Title", 'industrial'),
                        "param_name" => "title",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("Title text Here.", 'industrial')
                    ),
                    array(
                        "type" => "textfield",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("SubTitle", 'industrial'),
                        "param_name" => "subtitle",
                        "value" => esc_html__("", 'industrial'),
                        "description" => esc_html__("SubTitle text Here.", 'industrial')
                    ),
                    array(
                        "type" => "checkbox",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Use Image", 'industrial'),
                        "param_name" => "use_img",
                        "value" => array('' => 'yes')
                    ),
                    array(
                        "type" => "colorpicker",
                        //"holder" => "div",
                        "class" => "",
                        "heading" => esc_html__("Set Background Color", 'industrial'),
                        "param_name" => "bg_color",
                        "value" => ''
                    ),
                ),
            //"js_view" => 'VcColumnView'
            )
    );
}

class WPBakeryShortCode_ind_testimonial extends WPBakeryShortCodesContainer {
    
}
