<?php
/**
 * Industrial - whoweare 
 *
 * @package industrial.vc_templates.va-map
 * @since industrial 1.0.0
 */

add_action( 'vc_before_init', 'ind_whoweare_vc' );
function ind_whoweare_vc(){
	vc_map( 
		array(
			"name" => esc_html__("Who We Are",'industrial'),
			"base" => "ind_whoweare",
			"class" => "",
			"category" => esc_html__('Industrial','industrial'),
			"params" => array(
				array(
					"type" => "dropdown",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Pattern",'industrial'),
					"param_name" => "pattern",
					"value" => array('pattern-1','pattern-2'),
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Title",'industrial'),
					"param_name" => "title",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Title text Here.",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("SubTitle",'industrial'),
					"param_name" => "subtitle",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("SubTitle text Here.",'industrial')
				),
				array(
					"type" => "textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Description",'industrial'),
					"param_name" => "description",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Description text Here.",'industrial')
				),
				array(
					"type" => "attach_images",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Select Images",'industrial'),
					"param_name" => "abt_images",
					"value" => esc_html__("",'industrial'),
					"description" => esc_html__("Note : First Image will look bigger in size",'industrial')
				),
				array(
					"type" => "textfield",
					//"holder" => "div",
					"class" => "",
					"dependency" => array('element'=>'pattern','value'=>'pattern-2'),
					"heading" => esc_html__("Point List Heading",'industrial'),
					"param_name" => "p_head",
					"value" => esc_html__("WHY CHOOSE US",'industrial'),
					"description" => esc_html__("Heading text Here.",'industrial')
				),
				array(
					"type" => "exploded_textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("First Point",'industrial'),
					"param_name" => "f_point",
					"value" => esc_html__("",'industrial')
				),
				array(
					"type" => "exploded_textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Second Point",'industrial'),
					"param_name" => "s_point",
					"value" => esc_html__("",'industrial')
				),
				array(
					"type" => "exploded_textarea",
					//"holder" => "div",
					"class" => "",
					"heading" => esc_html__("Third Point",'industrial'),
					"param_name" => "t_point",
					"value" => esc_html__("",'industrial')
				),	
			)
		) 
	);
		}
class WPBakeryShortCode_ind_whoweare extends WPBakeryShortCode { }
